@charset "UTF-8";

#page a {
	min-width: 33px;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	border-radius: 4px;
	border: solid 1px #ccccde;
	float: left;
	cursor: pointer;
	text-align: center;
	box-sizing: border-box;
	margin: 0 0 0 12px;
	color: #b5b5cf;
	font-size: 18px;
}

#page span {
	min-width: 33px;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	border-radius: 4px;
	border: solid 1px #786db1;
	float: left;
	margin: 0 0 0 12px;
	cursor: pointer;
	box-sizing: border-box;
	text-align: center;
}

#page span.layui-laypage-spr {
	border: none;
	background-color: #f3f3fb;
	font-size: 18px;
	line-height: 25px;
}

#page span.layui-laypage-curr em:nth-child(1) {
	border: 1px solid #786db1;
	display: none;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
	position: relative;
}

#page span em:nth-child(2) {
	color: #786db1;
	font-size: 18px;
}

.layui-laypage-backBorder {
	background: #f3f3fb;
	border: 1px solid red;
}